Thread Rating:
  • 0 Vote(s) - 0 Average
HELP please
#1
just did a fresh install of the newest nightly build to play around with and for some reason i can't get it to install your most recent GIT release via .zip file. if i install the skin manually it works but does not install the various other addons used by simplicity. when i attempt to install via zip file it says dependancies not met. any help?
Reply



HELP please00